\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{xespdtz}[2018/09/14 v0.98 Document Information]
\RequirePackage[numbertop,numbercenter]{xespdplain}
\RequirePackage{kvoptions}

\DeclareStringOption{docname}
\DeclareStringOption{title}
\DeclareStringOption{project}
\ProcessKeyvalOptions*

\renewcommand{\XESPDtheTitleFieldIII}{}
\renewcommand{\XESPDtheTitleFieldV}{}
\renewcommand{\XESPDtheTitleFieldVI}{}
\renewcommand{\XESPDtheTitleFieldVII}{}
\renewcommand{\XESPDtheTitleFieldXI}{}
\renewcommand{\XESPDtheTitleFieldIV}{%
 {\MakeUppercase{\xespdtz@project}
 \vspace{3pt}
 \par\XESPDtheDocName
 \vspace{3pt}
 \par\cyrk\cyro\cyrm\cyrp\cyrl\cyre\cyrk\cyrs\cyra\ \cyrp\cyrr\cyro\cyrg\cyrr\cyra\cyrm\cyrm\ \XESPDtheTitle}%
}

\renewcommand{\XESPDtheTitleFieldIV}{% только для Контейнера
  {\MakeUppercase{\xespdtz@project}
  \vspace{3pt}
  \par\XESPDtheDocName
  \vspace{3pt}
  \par\XESPDtheTitle}%
}

